/*-- Categories --*/

.categories-section {
    padding: 0 0 60px 0;
}
ul.resp-tabs-list.hor_1 {
    background-color: #F5F5F5;
    padding: 35px 0;
}
ul.resp-tabs-list.hor_1 a {
    text-decoration: none;
    color: #0099e5;
    font-size: 15px;
    margin: 25px 0 0 0;
    display: block;
    text-align: center;
}
ul.resp-tabs-list.hor_1 a:hover {
  color:#ff4c4c;
}
span.total {
    color: #fff;
    font-size: 13px;
    background: #ff4c4c;
    padding: 10px 20px;
    margin: 3% 5%;
  width:90%;
  cursor:pointer;
  border-radius:5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    -ms-border-radius: 5px;
    -o-border-radius: 5px;
}
span.total strong {
    margin-right: 5px;
    font-size: 18px;
    vertical-align: middle;
    font-weight: normal;
}
.category {
    padding: 20px;
    border-bottom: 1px solid #eee;
}
.category-img {
  float:left;
  width:25%;
  text-align: center;
}
.category-img img {
  width:75%;
}
.category-info{
  float:left;
  width:30%;
}
.category-info h4 {
    color: #000;
    font-size: 15px;
}
.category-info span {
    color: #000;
    font-size: 12px;
  display:block;
  margin:10px 0;
}
.category-info a {
    color: #0099e5;
  text-decoration:none;
    font-size: 14px;
}
.category-info a:hover {
  color:#ff4c4c;
}
.sub-categories {
    margin-top: 20px;   
  margin-left: 20px;
}
.sub-categories ul li {
    list-style-type: none;
    margin: 20px 0;
    width: 49%;
    display: inline-block;
}
.sub-categories ul li a {
  text-transform: capitalize;
    text-decoration: none;
    color: #244A6F;
    font-size: 15px;
}
.sub-categories ul li a:hover {
  color:#ff4c4c;
}
/*-- //Categories --*/

@media (max-width: 480px){
  
  .sub-categories ul li {
    margin: 10px 0;
    width:100%;
  }